<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/pss.arel" xml:lang="de">
   <Header>
      <Title>Beziehung zum Übertragen von ESP-Ressourcenaufgaben</Title>
   </Header>
   <List>
      <ListItemHead>Ressource - Teilaufgabe</ListItemHead>
      <ListItem ID="ressub">
         <Paragraph> 
            <Link href="/baanerp/tp/glossary/glossary#000100" role="glossary">Budgetpositionen</Link> werden nicht übertragen, und <Link href="/baanerp/tc/glossary/glossary#Resource_tc" role="glossary">Ressourcen</Link> werden direkt mit Aktivitäten verknüpft.</Paragraph>
      </ListItem>
      <ListItemHead>Nicht übertragen</ListItemHead>
      <ListItem ID="notrans">
         <Paragraph>Budgetpositionen und Ressourcen werden nicht übertragen.</Paragraph>
      </ListItem>
      <ListItemHead>Ressource - Aufgabe</ListItemHead>
      <ListItem ID="restask">
         <Paragraph>Budgetpositionen werden übertragen und als Aufgaben angezeigt. Ressourcen werden direkt mit Budgetpositionen verknüpft.</Paragraph>
      </ListItem>
   </List>
</OptionList>